/*
 * ImageHover.css - Demo Page
 * Author: Ciarán Walsh

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 */
body {
  font-family: "proxima-nova", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  margin: 0;
  color: #333;
  line-height: 140%;
  background-color: #F5F3F5;
}
hr {
  margin-top: 2em;
  background-color: #ddd;
  border: none;
  height: 1px;
}
.sep {
  color: #ddd;
  margin: 0 4px;
}
.demo {
  display: inline-block;
  width: 24%;
  padding: 10px;
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
}
.demo textarea {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  font-size: 0.9em;
  line-height: 32px;
  height: 32px;
  padding: 0px;
  resize: none;
  text-align: center;
  letter-spacing: -1px;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.main {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}
img {
  border: none;
}
small {
  display: block;
}
p {
  font-weight: 300 !important;
  margin: 0 0 15px;
}
.sup {
  vertical-align: bottom;
  margin-left: 0em;
  padding: .3em .5em;
  line-height: 100%;
  font-size: .32em;
  border: #eee solid 1px;
  border-radius: 4px;
  color: inherit;
  background-color: #fff;
}
.sup:hover {
  background: #eee;
}
a {
  color: #2098D1;
  text-decoration: none;
}
.footer a:hover,
.nav:hover {
  color: #207AD1;
}
.intro,
.download {
  padding: 0;
  box-sizing: border-box;
}
.intro {
  max-width: 66%;
  margin: 0;
  display: inline-block;
  padding-right: 20px;
}
.menu a {
  padding: 5px 10px;
  display: inline-block;
}
.markup {
  margin: 3em 0;
}
.effects {
  margin: 3em 0;
}
.effects > h3 {
  margin: 30px 0 10px 10px;
  color: #555;
}
.utility {
  height: 88px;
  width: 100%;
  text-align: center;
  background-color: #135796;
}
.utility figcaption {
  opacity: 1 !important;
}
.license {
  margin-top: 2em;
}
h1 {
  text-align: left;
  font-size: 2em;
}
h2 {
  margin-top: 0;
  color: #888;
  line-height: 1.2em;
}
h3 {
  margin: 0;
  padding: 0;
  color: #888;
  margin: 0 0 15px;
  font-weight: 600;
}
pre.prettyprint {
  background-color: #eee;
  padding: 20px 30px !important;
  border: none !important;
  margin: 30px 0;
}
.footer {
  overflow: hidden;
  width: auto;
  margin-top: 2em;
  font-size: .9em;
}
.footer a {
  text-decoration: none;
}
.footer {
  display: block;
  margin-top: 3em;
  padding-top: 3em;
  padding-bottom: 1em;
  font-size: 1.125em;
  text-align: center;
  line-height: 1.6;
  background: #181818;
  color: #777;
}
.footer ul,
.footer p {
  margin: 0;
  padding: 0;
}
.footer ul {
  margin-bottom: .25em;
}
.footer li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}
.footer p {
  margin-top: .4em;
  font-size: .875em;
}
.footer a {
  display: inline-block;
  padding: 0 .125em;
  color: #B1B1B1;
  transition-duration: .2s;
  transition-property: color;
}
.footer a:focus,
.footer a:hover {
  color: white;
}
.footer small {
  display: block;
  margin-top: 3em;
  font-size: .625em;
}
@media only screen and (max-width: 959px) {
  .demo {
    width: 32.5%;
  }
}
@media only screen and (max-width: 659px) {
  .demo {
    width: 49%;
  }
  .intro,
  .download {
    max-width: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 360px) {
  .demo {
    width: 100%;
  }
}
@media only screen and (min-width: 360px) {
  h1 {
    font-size: 3em;
  }
}
@media screen and (min-width: 1280px) {
  #forkongithub {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 200px;
    overflow: hidden;
    height: 200px;
  }
  #forkongithub a {
    width: 200px;
    position: absolute;
    top: 60px;
    right: -60px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.8);
  }
  .ad__preview a {
    display: inline-block;
    width: 32%;
  }
  .ad__preview .second {
    margin: 0 2%;
  }
}
.ad {
  margin-top: 2em;
  text-align: center;
}
